[startup]
dataStorage=3
objectStorage=1

[plugins]
postgresql=C:\devel\skyscraper8\DataTableStorages\skyscraper5.Data.PostgreSql\bin\Debug\net8.0\skyscraper5.Data.PostgreSql.dll
minio=C:\devel\skyscraper8\BlobStorages\skyscraper5.Data.Minio\bin\Debug\net8.0\skyscraper5.Data.Minio.dll
epgcollector=C:\devel\skyscraper8\PrivateDataSpecifiers\skyscraper8.EPGCollectorPort\bin\Debug\net8.0\skyscraper8.EPGCollectorPort.dll

[objectStorage1]
Bucket=skyscraper5
Secure=0
SecretKey=12345678
AccessKey=feyris-tan
Endpoint=172.20.20.3:9000

[dataStorage3]
Username=ft
Port=5432
Password=welcometotheworld
Host=172.20.20.17
Database=skyscraper5